
D4Science Infrastructure - Task #7208

Create VM for hosting SmartExecutor service

Feb 22, 2017 05:24 PM - Alessandro Pieve

Status: Rejected Start date: Feb 22, 2017

Priority: Urgent Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 4.3.0

  

Infrastructure: Production   

Description

The new VM should have the same

features as node06.d4science.org

and work only on scope root

Plugin for Smart Executor:

org.gcube.accounting

accounting-insert-storage-se-plugin

1.0.0-4.3.0-142716

History

#1 - Feb 22, 2017 05:25 PM - Alessandro Pieve

- Subject changed from Create new VM for hosting SmartExecutor service to Create VM for hosting SmartExecutor service

#2 - Feb 24, 2017 10:36 AM - Roberto Cirillo

- Status changed from New to Rejected

In agreement with @alessandro.pieve@isti.cnr.it the new plugin will be installed on: accounting-aggregator.d4science.org sharing the same VM with

aggregator-accounting plugin
